## rust-derive-builder-core 0.9.0

=== debian/changelog ===
rust-derive-builder-core (0.9.0-1) unstable; urgency=medium

  * Team upload.
  * Package derive_builder_core 0.9.0 from crates.io using debcargo 2.4.0

  [ Robin Krahl ]
  * Package derive_builder_core 0.4.1 from crates.io using debcargo 2.2.10

 -- Ximin Luo <infinity0@debian.org>  Tue, 24 Dec 2019 14:48:53 +0000
