=== debian/control ===
Source: rust-derive-builder-core
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-darling-0.10+default-dev (>= 0.10.2-~~) <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>,
 librust-syn-1+extra-traits-dev <!nocheck>,
 librust-syn-1+full-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Robin Krahl <robin.krahl@ireas.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/derive-builder-core]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/derive-builder-core
X-Cargo-Crate: derive_builder_core

Package: librust-derive-builder-core-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-darling-0.10+default-dev (>= 0.10.2-~~),
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev,
 librust-syn-1+extra-traits-dev,
 librust-syn-1+full-dev
Suggests:
 librust-derive-builder-core+log-dev (= ${binary:Version})
Provides:
 librust-derive-builder-core+default-dev (= ${binary:Version}),
 librust-derive-builder-core-0-dev (= ${binary:Version}),
 librust-derive-builder-core-0+default-dev (= ${binary:Version}),
 librust-derive-builder-core-0.9-dev (= ${binary:Version}),
 librust-derive-builder-core-0.9+default-dev (= ${binary:Version}),
 librust-derive-builder-core-0.9.0-dev (= ${binary:Version}),
 librust-derive-builder-core-0.9.0+default-dev (= ${binary:Version})
Description: Internal helper library for the derive_builder crate - Rust source code
 This package contains the source for the Rust derive_builder_core crate,
 packaged by debcargo for use with cargo and dh-cargo.

Package: librust-derive-builder-core+log-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-derive-builder-core-dev (= ${binary:Version}),
 librust-log-0.4+default-dev
Provides:
 librust-derive-builder-core+logging-dev (= ${binary:Version}),
 librust-derive-builder-core-0+log-dev (= ${binary:Version}),
 librust-derive-builder-core-0+logging-dev (= ${binary:Version}),
 librust-derive-builder-core-0.9+log-dev (= ${binary:Version}),
 librust-derive-builder-core-0.9+logging-dev (= ${binary:Version}),
 librust-derive-builder-core-0.9.0+log-dev (= ${binary:Version}),
 librust-derive-builder-core-0.9.0+logging-dev (= ${binary:Version})
Description: Internal helper library for the derive_builder crate - feature "log" and 1 more
 This metapackage enables feature "log" for the Rust derive_builder_core crate,
 by pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "logging" feature.
