=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test derive_builder_core 0.9.0 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-pretty-assertions-0.6+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test derive_builder_core 0.9.0 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-pretty-assertions-0.6+default-dev, librust-derive-builder-core-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test derive_builder_core 0.9.0 --all-targets --features log
Depends: dh-cargo (>= 18), librust-pretty-assertions-0.6+default-dev, librust-derive-builder-core+log-dev
Restrictions: allow-stderr, skip-not-installable
