=== debian/control ===
Source: rust-derive-builder-core
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-darling-0.14+default-dev <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.37-~~) <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.18-~~) <!nocheck>,
 librust-syn-1+default-dev (>= 1.0.91-~~) <!nocheck>,
 librust-syn-1+extra-traits-dev (>= 1.0.91-~~) <!nocheck>,
 librust-syn-1+full-dev (>= 1.0.91-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Robin Krahl <robin.krahl@ireas.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/derive-builder-core]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/derive-builder-core
X-Cargo-Crate: derive_builder_core
Rules-Requires-Root: no

Package: librust-derive-builder-core-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-darling-0.14+default-dev,
 librust-proc-macro2-1+default-dev (>= 1.0.37-~~),
 librust-quote-1+default-dev (>= 1.0.18-~~),
 librust-syn-1+default-dev (>= 1.0.91-~~),
 librust-syn-1+extra-traits-dev (>= 1.0.91-~~),
 librust-syn-1+full-dev (>= 1.0.91-~~)
Provides:
 librust-derive-builder-core+clippy-dev (= ${binary:Version}),
 librust-derive-builder-core+default-dev (= ${binary:Version}),
 librust-derive-builder-core-0-dev (= ${binary:Version}),
 librust-derive-builder-core-0+clippy-dev (= ${binary:Version}),
 librust-derive-builder-core-0+default-dev (= ${binary:Version}),
 librust-derive-builder-core-0.12-dev (= ${binary:Version}),
 librust-derive-builder-core-0.12+clippy-dev (= ${binary:Version}),
 librust-derive-builder-core-0.12+default-dev (= ${binary:Version}),
 librust-derive-builder-core-0.12.0-dev (= ${binary:Version}),
 librust-derive-builder-core-0.12.0+clippy-dev (= ${binary:Version}),
 librust-derive-builder-core-0.12.0+default-dev (= ${binary:Version})
Description: Internal helper library for the derive_builder crate - Rust source code
 This package contains the source for the Rust derive_builder_core crate,
 packaged by debcargo for use with cargo and dh-cargo.
