=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test derive_builder_core 0.12.0 --all-targets --all-features
Features: test-name=rust-derive-builder-core:@
Depends: dh-cargo (>= 18), librust-pretty-assertions-1+default-dev (>= 1.2.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test derive_builder_core 0.12.0 --all-targets --no-default-features --features clippy
Features: test-name=librust-derive-builder-core-dev:clippy
Depends: dh-cargo (>= 18), librust-pretty-assertions-1+default-dev (>= 1.2.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test derive_builder_core 0.12.0 --all-targets
Features: test-name=librust-derive-builder-core-dev:default
Depends: dh-cargo (>= 18), librust-pretty-assertions-1+default-dev (>= 1.2.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test derive_builder_core 0.12.0 --all-targets --no-default-features
Features: test-name=librust-derive-builder-core-dev:
Depends: dh-cargo (>= 18), librust-pretty-assertions-1+default-dev (>= 1.2.1-~~), @
Restrictions: allow-stderr, skip-not-installable
