## rust-derive-builder-core 0.20.1

=== debian/changelog ===
rust-derive-builder-core (0.20.1-1) unstable; urgency=medium

  * Team upload.
  * Package derive_builder_core 0.20.1 from crates.io using debcargo 2.6.1

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 29 Aug 2024 18:36:00 -0400
