=== debian/control ===
Source: rust-derive-builder-core
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-darling-0.20+default-dev (>= 0.20.8-~~) <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.37-~~) <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.35-~~) <!nocheck>,
 librust-syn-2+default-dev (>= 2.0.15-~~) <!nocheck>,
 librust-syn-2+extra-traits-dev (>= 2.0.15-~~) <!nocheck>,
 librust-syn-2+full-dev (>= 2.0.15-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Robin Krahl <robin.krahl@ireas.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/derive-builder-core]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/derive-builder-core
X-Cargo-Crate: derive_builder_core
Rules-Requires-Root: no

Package: librust-derive-builder-core-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-darling-0.20+default-dev (>= 0.20.8-~~),
 librust-proc-macro2-1+default-dev (>= 1.0.37-~~),
 librust-quote-1+default-dev (>= 1.0.35-~~),
 librust-syn-2+default-dev (>= 2.0.15-~~),
 librust-syn-2+extra-traits-dev (>= 2.0.15-~~),
 librust-syn-2+full-dev (>= 2.0.15-~~)
Provides:
 librust-derive-builder-core+alloc-dev (= ${binary:Version}),
 librust-derive-builder-core+clippy-dev (= ${binary:Version}),
 librust-derive-builder-core+default-dev (= ${binary:Version}),
 librust-derive-builder-core+lib-has-std-dev (= ${binary:Version}),
 librust-derive-builder-core-0-dev (= ${binary:Version}),
 librust-derive-builder-core-0+alloc-dev (= ${binary:Version}),
 librust-derive-builder-core-0+clippy-dev (= ${binary:Version}),
 librust-derive-builder-core-0+default-dev (= ${binary:Version}),
 librust-derive-builder-core-0+lib-has-std-dev (= ${binary:Version}),
 librust-derive-builder-core-0.20-dev (= ${binary:Version}),
 librust-derive-builder-core-0.20+alloc-dev (= ${binary:Version}),
 librust-derive-builder-core-0.20+clippy-dev (= ${binary:Version}),
 librust-derive-builder-core-0.20+default-dev (= ${binary:Version}),
 librust-derive-builder-core-0.20+lib-has-std-dev (= ${binary:Version}),
 librust-derive-builder-core-0.20.1-dev (= ${binary:Version}),
 librust-derive-builder-core-0.20.1+alloc-dev (= ${binary:Version}),
 librust-derive-builder-core-0.20.1+clippy-dev (= ${binary:Version}),
 librust-derive-builder-core-0.20.1+default-dev (= ${binary:Version}),
 librust-derive-builder-core-0.20.1+lib-has-std-dev (= ${binary:Version})
Description: Internal helper library for the derive_builder crate - Rust source code
 Source code for Debianized Rust crate "derive_builder_core"
